Subject: RE: EBS due diligence - online
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Aug 2001 08:04:25 -0700 (PDT)

Marie -- I'm afraid I don't have anything on physical bandwidth at all.  It might make sense to check with the lawyers in EBS -- I would suggest you start with Cynthia Harkness and Robbi Rossi.

 -----Original Message-----
From: 	Westin, Marie  
Sent:	Thursday, August 09, 2001 11:33 AM
To:	Taylor, Mark E (Legal)
Cc:	McBride, Jane; Heng, Choon-Boon; Enron London - EOL Product Control Group,
Subject:	FW: EBS due diligence - online

Hi Mark

Could you please advise on the due diligence that was done for Japan for physical bandwidth?  We are launching asian bandwidth, starting with a point to point Tokyo - LA.  Choon-Boon in SG would like assure himself that we have everything covered when we start trading.

Thanks very much for your help in advance.
Regards
Marie, PCG London

From: 	Harkness, Cynthia  
Sent:	Monday, August 06, 2001 10:18 AM
To:	Hicks, Michelle
Subject:	RE: EBS due diligence - online

All EOL due diligence was performed under the direction of Mark Taylor (including any international due diligence) - he should know who has the information.

 -----Original Message-----
From: 	Hicks, Michelle  
Sent:	Friday, August 03, 2001 6:28 PM
To:	Harkness, Cynthia
Subject:	FW: EBS due diligence - online

Just a shot, but are you aware of any due diligence done for EOL in Japan?  I don't have anything.  Thanks,  m

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Friday, August 03, 2001 4:11 AM
To:	Westin, Marie
Cc:	Heng, Choon-Boon; Nettleton, David; Viverito, John; Hicks, Michelle
Subject:	RE: EBS due diligence - online

For EOL - I am not sure that I have it; when was it done? - I  have copied Marcus Nettleton and John Viverito in the Legal Dept in Houston in case they do.
For EBS - again, really not sure but Michelle Hicks in Houston may have something or at least may be able to help you find it.
Jane McBride

 -----Original Message-----
From: 	Westin, Marie  
Sent:	03 August 2001 18:02
To:	McBride, Jane
Cc:	Heng, Choon-Boon
Subject:	FW: EBS due diligence - online

Hi Jane, 

I wonder if you would be able to forward the due diligence that was done on Japan re EOL and physical Bandwidth to me and the two cc in on the e-mail above.
Thank you!  (We are working on the singapore launch)
Marie, PCG london

 -----Original Message-----
From: 	Boyd, Justin  
Sent:	30 July 2001 08:01
To:	Westin, Marie
Cc:	Brungs, Ian; Vickerman, James
Subject:	RE: EBS due diligence - online

Marie

I have copies of EOL due diligence for HK and Singapore (although this is very brief).  For Japan and Australia, this would have been done locally, so please contact David Minns (Australia) and Jane McBride (Japan)

In terms of full (i.e.offline) due diligence, this would have been carried out by the braodband team (James Vickerman) - and he should be able to deal with your questions concerning additional legal issues.

J

 -----Original Message-----
From: 	Westin, Marie  
Sent:	27 July 2001 16:29
To:	Boyd, Justin; Brungs, Ian
Cc:	Heng, Choon-Boon; Enron London - EOL Product Control Group,
Subject:	EBS due diligence - online

Hi both of you

In regard to the online due diligence that was done for the European EBS launch back in March/April - would you have any copies of documents for the following countries:

Japan
Australia
Hong Kong
Singapore

If so, could you please forward them to me?  Choon-Boon Heng out in Houston is interested in reading them for his new product type launch for Asian physical bandwidth coming up in the beginning of September.

If not, could you please advise whether there were any additional issues with online trading on top of off-line trading in regard to the above.  There will be point to points within these countries.

Thank you very much and have a lovely weekend!
Marie